// line-table styles
.line-table{
  &__items{
    border: 9px solid $c-dark;  
  }
  &__item{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0 0;
    &:last-child{
      padding-bottom: 20px;
    }
  }
  &__text{
    font-size: $fs-36;
    padding-right: 5px;
  }
  &__icon{
    width: 100px;
    height: 80px;
    @include backgroundContainCenter;
    margin-left: 5px;
    
  }
  &-two{
    &__items{
      border-right: 9px solid $c-dark;  
      padding: 10px 0 5px;
      &:last-child{
        padding-bottom: 15px;
      }
    }
    &__item{
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  &__point{
    width: 40px;
    height: 40px;
    @include backgroundContainCenter;
    margin-left: 5px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$fullscreen}{
  .line-table{

  }
}

@media #{$screen}{
  .line-table{
    &__item{
      padding: 15px 0 0;
      &:last-child{
        padding-bottom: 15px;
      }
    }
    &__items{
      border: 7px solid $c-dark;  
    }
    &__text{
      font-size: $fs-30;
      padding-right: 0px;
    }
    &__icon{
      width: 80px;
      height: 60px;
    }
    &-two{
      &__items{
        border-right: 7px solid $c-dark;  
        padding: 0px 0 0px;
        &:last-child{
          padding-bottom: 15px;
        }
      }
    }
  }
}
@media #{$desktop}{
  .line-table{
    &__item{
      padding: 10px 0 0;
      &:last-child{
        padding-bottom: 10px;
      }
    }
    &__icon{
      width: 60px;
      height: 40px;
    }
    &__items{
      border: 5px solid $c-dark;  
    }
    &__text{
      font-size: $fs-20;
    }
    &__point{
      width: 30px;
      height: 30px;

    }
    &-two{
      &__items{
        border-right: 5px solid $c-dark;  
      }
    }
  }
}
@media #{$tablet}{
  .line-table{
    &__item{
      padding: 10px 0 0;
      &:last-child{
        padding-bottom: 10px;
      }
    }
    &__icon{
      width: 50px;
      height: 30px;
    }
    &__items{
      border: 3px solid $c-dark;  
    }
    &__text{
      font-size: $fs-16;
    }
    &__point{
      width: 20px;
      height: 20px;

    }
    &-two{
      &__items{
        padding: 0;
        border-right: 3px solid $c-dark;  
        &:last-child{
          padding: 0;
        }
      }
      &__item{
        &:last-child{
          padding:0 0 5px;
        }
      }
    }
  }
}

@media #{$maxPhone}{
  .line-table{
    &__item{
      padding: 10px 0 0;
    }
    &__icon{
      width: 30px;
      height: 20px;
    }
    &__items{
      border: 2px solid $c-dark;  
    }
    &__text{
      font-size: $fs-12;
    }
    &__point{
      width: 15px;
      height: 15px;
      margin-left: 2px;
    }
    &-two{
      &__items{
        border-right: 2px solid $c-dark;  
      }
    }
  }
}